Browsing English (Canada) translation

10 of 287 results
10.
To install this package, you need to authenticate.
To install this package, you need to authenticate.
Translated and reviewed by Daniel LeBlanc on 2010-09-17
Located in ../data/org.debian.apt.policy.in.h:10
10 of 287 results

This translation is managed by Ubuntu English (Canada) Translation Team, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.